Subject: Maser Firm Purchase/Sale Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 20 Mar 2001 02:28:00 -0800 (PST)

Mr. Porter:

Per the request of Cary Carrabine, attached please find an executable version 
of the Master Firm Purchase/Sale Agreement between enovate, L.L.C. and Hess 
Energy Services, L.L.C.  Also attached is a redlined version of the Agreement 
which shows your changes that I have incorporated.  If everything is 
satisfactory, please print two copies of the executable agreement and secure 
signature on behalf of Hess Energy Services.  Please fax a copy of the 
partially-executed agreement to Cary and mail the originals to him.  We will 
send you a fully-executed original for your files.  Should you have any 
questions, feel free to contact me at (713) 853-5707.

Stacy Dickson